export const languages = ["en", "de"] as const;
export type Lang = (typeof languages)[number];

export function isValidLang(lang: string): lang is Lang {
  return (languages as readonly string[]).includes(lang);
}
